// node modules
import { createUseStyles } from "react-jss";

const body1 = {
    fontSize: '1rem',
    lineHeight: '1.5rem',
    fontWeight: 400,
    fontFamily: 'SF Pro Text',
    margin: 0
}

const body2 = {
    ...body1,
    fontSize: '.875rem',
    lineHeight: '1.125rem'
}

const h3 = {
    ...body1,
    fontWeight: 600,
}

export const useStyles = createUseStyles({
    body1,
    body2,
    h3,
    h4: {
        ...h3,
        fontSize: '.875rem'
    }
});